
@import url(http://weloveiconfonts.com/api/?family=fontawesome);


/* ---------- FONTAWESOME ---------- */
[class*="fontawesome-"]:before {
  font-family: 'FontAwesome', sans-serif;
}


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}


/* ---------- GENERAL ---------- */
* {
  -moz-box-sizing: border-box;
       box-sizing: border-box;
}
*:before, *:after {
  -moz-box-sizing: border-box;
       box-sizing: border-box;
}

body {
  background: #2b668d;
  color: #fff;
  margin: 0;
  	font-family: 'Open Sans', sans-serif;
	-webkit-font-smoothing: antialiased;
}

a {
  color: #000;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

input {
  border: none;
  font-size: 14px;
  line-height: 1.5em;
  padding: 0;
  -webkit-appearance: none;
}

p {
  line-height: 1.5em;
}

.clearfix {
  *zoom: 1;
}
.clearfix:before, .clearfix:after {
  content: ' ';
  display: table;
}
.clearfix:after {
  clear: both;
}

.container {
  left: 50%;
  position: fixed;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

/* ---------- LOGIN ---------- */
#login {
  max-width: 360px;
  width:100%;
  background-color: #fbffff;
  padding:20px;
  border-radius: 3px 0px 0px 3px;
  
}

#login form span {
  background-color: #2b668d;
  border-radius: 3px 0px 0px 3px;
  color: #fff;
  display: block;
  float: left;
  height: 50px;
  line-height: 50px;
  text-align: center;
  width: 50px;
}

#login form input {
  height: 50px;
}

#login form input[type="text"], input[type="password"], input[type="email"] {
  background-color: #121e25;
  border-radius: 0px 3px 3px 0px;
  color: #fff;
  margin-bottom: 1em;
  padding: 0 16px;
  width: 250px;
}

#login form input[type="submit"] {
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  background-color: #2b668d;
  color: #fff;
  font-weight: bold;
  margin-bottom: 2em;
  text-transform: uppercase;
  width: 300px;
}

#login form input[type="submit"]:hover {
  background-color: #2b668d;
  color:#999;
}

#login > p {
  text-align: center;
}

#login > p span {
  padding-left: 5px;
}


.adminreturndiv {margin-top:-80px; float:right;}